using System.Collections;
using Telerik.Windows.Controls;

namespace ForeignKeyForSilverlight
{
    public class CustomComboBoxEditorSettings : EditorSettings<CustomComboBoxEditor>
    {
        public IEnumerable ItemsSource
        {
            get;
            set;
        }

        public string DisplayMemberPath
        {
            get;
            set;
        }
    }
}